Subject: Re: [dhcwg] Errata of RFC3633 ?

From: Glen Zorn <[email-masked]>
Date: Wed, 21 Sep 2011 16:08:27 +0700

I notice that there are 5 Errata filed against RFC 3633 but they are all
in the"Reported" state; apparently no action has been taken on them.
Would it be useful if the WG Chairs and/or ADs reviewed them and changed
the state (most of them were submitted by the authors, former WG Chairs
or seem reasonable) so that a new, corrected, RFC could be published?

---

From: Ted Lemon <[email-masked]>
Date: Wed, 21 Sep 2011 12:18:53 +0000

On Sep 21, 2011, at 5:08 AM, Glen Zorn wrote:
Would it be useful if the WG Chairs and/or ADs reviewed them and changed
the state (most of them were submitted by the authors, former WG Chairs
or seem reasonable) so that a new, corrected, RFC could be published?

Yes, quite likely so.